/* BEGIN STYLESHEET */
/* Direct stylesheet authoring is an advanced feature. Knowledge of CSS required.*/

/* Direct stylesheet authoring is an advanced feature. Knowledge of CSS required.*/
::-webkit-scrollbar {
    -webkit-appearance: none;
     height: 10px;              /* height of horizontal scrollbar ← You're missing this */
                     /* width of vertical scrollbar */
      width: 0px;   
     background-color:#c1c1c1;
}
::-webkit-scrollbar-thumb {
    border-radius: 4px;
    background-color:#959595;
    -webkit-box-shadow: 0 0 1px rgba(255,255,255,.5);
}
::-webkit-scrollbar-thumb:hover {
  background: #747272; 
  cursor:grab;
   width: 0px;   
}

::-moz-scrollbar {
    -webkit-appearance: none;
     height: 10px;        		      /* height of horizontal scrollbar ← You're missing this */
     width: 0px;               /* width of vertical scrollbar */
     background-color:#c1c1c1;
}
::-moz-scrollbar-thumb {
    border-radius: 4px;
    background-color:#959595;
    -moz-box-shadow: 0 0 1px rgba(255,255,255,.5);
}
::-moz-scrollbar-thumb:hover {
  background: #747272; 
  cursor:grab;
}
* {
    -webkit-user-select: none;  /* For Safari and Chrome */
    -moz-user-select: none;     /* For Firefox */
    -ms-user-select: none;      /* For Internet Explorer/Edge */
    user-select: none;          /* Standard syntax */
}

@keyframes spinner {
    0% {transform: rotate(0deg);}
    100% {transform: rotate(360deg); }
}
/* BEGIN STYLE CLASSES */
.psc-buttons\/general-button {
  background-color: #DCB638;
}

.psc-containers\/general-white-box {
  background-color: #FFFFFFCC;
  border-top-left-radius: 25px;
  border-top-right-radius: 25px;
  border-bottom-left-radius: 25px;
  border-bottom-right-radius: 25px;
  box-shadow: box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.2);
  margin: 15px;
  padding: 5px;
}

.psc-input-field\/input-fields {
  background-color: #FFFFFF;
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
  font-size: 23px;
}

.psc-text\/drawer-label {
  border-top-left-radius: 25px;
  border-top-right-radius: 25px;
  border-bottom-left-radius: 25px;
  border-bottom-right-radius: 25px;
  color: #3F435B;
  cursor: pointer;
  font-size: 1.5em;
  font-weight: bold;
  margin: 10px;
}
.psc-text\/drawer-label:hover {
  background-color: #DCB63820;
}

.psc-text\/drawer-label-selectted {
  border-top-left-radius: 25px;
  border-top-right-radius: 25px;
  border-bottom-left-radius: 25px;
  border-bottom-right-radius: 25px;
  color: #DCB638;
  cursor: pointer;
  font-size: 1.5em;
  font-weight: bold;
  margin: 10px;
}
.psc-text\/drawer-label-selectted:hover {
  background-color: #DCB63820;
}

.psc-text\/gold-header {
  border-top-left-radius:  25;
  border-top-right-radius:  25;
  border-bottom-left-radius:  25;
  border-bottom-right-radius:  25;
  color: #DCB638;
  font-size: 1.5em;
  font-weight: bold;
  margin: 10px;
}

.psc-text\/normal-text {
  color: #555555;
  font-size: 25px;
  font-weight: bold;
}
